- Qt 5.15
- Qt GUI
- C++ Classes
- QTextList
- Qt 5.15.19 Reference Documentation

# Obsolete Members for QTextList

The following members of class QTextList are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` bool | isEmpty() const

## Member Function Documentation

### bool QTextList::isEmpty() const

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Returns `true` if the list has no items; otherwise returns `false`.

Note: Empty lists are automatically deleted by the QTextDocument that owns them.

See also count().